> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zentek.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter Preferências

> Recupera as configurações e preferências do usuário.

## Visão Geral

Retorna as preferências atuais do usuário, como configurações de notificação e relatórios.

## Autenticação

<ParamField header="x-api-key" type="string" required>
  Sua chave de API fornecida pela Zentek.
</ParamField>

## Path Parameters

<ParamField path="userhash" type="string" required>
  Hash único do usuário.
</ParamField>

## Exemplo de Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -X GET "https://api.partner.zentek.com.br/v1/cyber/preferences/a1b2c3d4e5f6..." \
    -H "x-api-key: SUA_API_KEY"
  ```
</CodeGroup>

## Response

<ResponseExample>
  ```json 200 - Sucesso theme={null}
  {
    "allowWeeklyReport": true
  }
  ```
</ResponseExample>
